{
  "navigationBarTitleText": "报名",
  "usingComponents": {
    "Container": "../../component/container/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index"
  }
}